Page 1 of 3 123 LastLast
Results 1 to 10 of 23
Discuss Help unlocking 1.1.1 with 04.02.13_G baseband. at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi guys I've searched the forum without finding a good and clear way to unlock ...
  1. #1
    Newbie Array

    Join Date
    Nov 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question Help unlocking 1.1.1 with 04.02.13_G baseband.

    Hi guys

    I've searched the forum without finding a good and clear way to unlock a 1.1.1 iPhone with the newest baseband (04.02.13_G). I've got bootloader 3,9.
    I bought my iPhone from USA, and it's been made in week 37, according to my serial.

    A few days ago I managed to unlock 1.1.2, but I miss some of the 3.party apps from 1.1.1. I'm norwegian and want the norwegian language and so on. I'm using a Chess sim-card (Netcom GSM operator)

    Atm I've managed to downgrade to 1.0.2, and I'm able to use the phone. What I wanna do is to upgrade to 1.1.1 and jailbreak/unlock it. I manage to jailbreak it, but the "phone part" won't work. I guess the baseband is the problem. I'm running 1.0.2 with 04.02.13_G now.

    Have anyone got a good guide that helps me to update/unlock my iPhone to 1.1.1 with the 04.02.14_G baseband?
    Btw.. I'm using a mac

    Rafn



  2. #2
    Respected Professional Array Sassha's Avatar

    Join Date
    Jul 2007
    Location
    Croatia
    Posts
    687
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    46

    Default

    If U manage to unlock 1.1.2(u got signal, but phone.app and SMS.app are crashing) then its a caller ID problem...search forum
    Last edited by Sassha; 11-18-2007 at 07:47 PM.

  3. #3
    Newbie Array

    Join Date
    Nov 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Sassha View Post
    If U manage to unlock 1.1.2(u got signal, but phone.app and SMS.app are crashing) then its a caller ID problem...search forum
    I'm not sure if you understand. Read the whole post.
    I wanna run 1.1.1, not 1.1.2. I did run 1.1.2 with no crashes, but I wanna go back and unlock 1.1.1. The problem is that I've got baseband 04.02.13_G, and I wonder if someone have a good guide to unlock 1.1.1 with that baseband.
    Last edited by Rafn; 11-18-2007 at 10:12 PM.

  4. #4
    Newbie Array

    Join Date
    Nov 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Anyone know what to do?

  5. #5
    Rookie Array

    Join Date
    Oct 2007
    Location
    Slovenia
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    First of all you should tell us what do mean with the good guide?

    If I've understood properly those guys who are doing hard work on how to unlock 1.1.2 with 04.02.13_G baseband then the problem is in new bootloader.
    So you claim that you have bootloader v 3.9. If It's so then you should follow the guide somewhere in this forum how to downgrade and upgrade to.

    Maybe this one.
    Last edited by Jaka57; 11-18-2007 at 11:09 PM.


  6. #6
    Advanced Array

    Join Date
    Oct 2007
    Posts
    37
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    So what I understand is that your phone has the basband of 1.1.2 and is running perfectly with fw 1.0.2. So you used the eliteteam anysim unlocker for the baseband at 1.0.2.

    if you install fw 1.1.1 the phone section doesnt work...

    Yes, I thinks thats a problem of the way eliteteam unlocks the simlock. However,

    You have to go to 1.1.2 and the telephone should work again.

    Do not forget to apply octoprep in 1.1.1 else you cold have trouble jailbreaking 1.1.2

    What you have to do is:

    1. Find the devteams 1.1.2-jailbreak from this forum.
    2. install firmware 1.1.1 by going into service mode and apply the firmware 1.1.1 with itunes (an error at the end is normal)
    3. Get ibrickr_v0.91 from google to put you iphone out of service mode and apply it
    if ibrickr fails (green screen) do 2 again.
    4. jailbreak 1.1.1 by applying jailbreakme.com (look here in this forum for it)
    5. install octoprep with the installer Do not install much as you need to do an upgrade to 1.1.2
    (now your jailbroken and cannot use your phone)
    6. do the upgrade to 1.1.2 with itunes. DO NOT USE THE SERVICE MODE
    7. apply 1.1.2 Jailbreak from devteam (only works if octoprep was installed at FW 1.1.1)

    install your desired stuff to the iphone

    Test, if all works donnate some bucks to for the great work of devteam

    enjoy!
    Last edited by vortex; 11-18-2007 at 11:44 PM.

  7. #7
    Newbie Array

    Join Date
    Nov 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Jaka57 View Post
    First of all you should tell us what do mean with the good guide?

    If I've understood properly those guys who are doing hard work on how to unlock 1.1.2 with 04.02.13_G baseband then the problem is in new bootloader.
    So you claim that you have bootloader v 3.9. If It's so then you should follow the guide somewhere in this forum how to downgrade and upgrade to.

    Maybe this one.
    So I should do this:
    Make my iPhone run well with 1.1.2 (I've done this before, so that would be no problem).
    Then I'll downgrade using the link you just pasted?

    Can anyone confirm that this metod is working?

    Rafn

  8. #8
    Newbie Array

    Join Date
    Nov 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by vortex View Post
    So what I understand is that your phone has the basband of 1.1.2 and is running perfectly with fw 1.0.2. So you used the eliteteam anysim unlocker for the baseband at 1.0.2.

    if you install fw 1.1.1 the phone section doesnt work...

    Yes, I thinks thats a problem of the way eliteteam unlocks the simlock. However,

    You have to go to 1.1.2 and the telephone should work again.

    Do not forget to apply octoprep in 1.1.1 else you cold have trouble jailbreaking 1.1.2

    What you have to do is:

    1. Find the devteams 1.1.2-jailbreak from this forum.
    2. install firmware 1.1.1 by going into service mode and apply the firmware 1.1.1 with itunes (an error at the end is normal)
    3. Get ibrickr_v0.91 from google to put you iphone out of service mode and apply it
    if ibrickr fails (green screen) do 2 again.
    4. jailbreak 1.1.1 by applying jailbreakme.com (look here in this forum for it)
    5. install octoprep with the installer Do not install much as you need to do an upgrade to 1.1.2
    (now your jailbroken and cannot use your phone)
    6. do the upgrade to 1.1.2 with itunes. DO NOT USE THE SERVICE MODE
    7. apply 1.1.2 Jailbreak from devteam (only works if octoprep was installed at FW 1.1.1)

    install your desired stuff to the iphone

    Test, if all works donnate some bucks to for the great work of devteam

    enjoy!
    I'm using a mac, so I guess iNdependence will do the "iBrickr" work? Servicemode = DFU?

    If I follow your guide, will I end up using 1.1.1 fully unlocked? Thats what I want to do

  9. #9
    Advanced Array

    Join Date
    Oct 2007
    Posts
    37
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Sorry, but an unlocked baseband from 1.1.2 firmware never worked for me at 1.1.1.

    So you will end up with an working 1.1.2. But can't you install your languages to 1.1.2?

    DFÜ=Service mode

    If you need to go to 1.1.1 I think you should downgrade your baseband

  10. #10
    Newbie Array

    Join Date
    Nov 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by vortex View Post
    Sorry, but an unlocked baseband from 1.1.2 firmware never worked for me at 1.1.1.

    So you will end up with an working 1.1.2. But can't you install your languages to 1.1.2?

    DFÜ=Service mode

    If you need to go to 1.1.1 I think you should downgrade your baseband
    Oh.. I see
    Some norwegian guys have made a great norwegian package for 1.1.1. Thats the reason I wanna run on 1.1.1, but I guess I'm not able to

    I'll just wait for them to make a version for 1.1.2 Ty all for trying to help!
    Keep up the good work!


 

 
Page 1 of 3 123 LastLast

Similar Threads

  1. Replies: 1
    Last Post: 02-26-2008, 08:57 PM
  2. FW 1.1.3 with baseband 04.02.13_G?
    By farbsun in forum General
    Replies: 1
    Last Post: 02-13-2008, 09:05 AM
  3. Has this guy really unlcoked 1.1.2 - 04.02.13_G Baseband?!
    By kingoftherodeo in forum iPhone "2G" (Rev. 1)
    Replies: 17
    Last Post: 11-18-2007, 09:26 PM
  4. 1.1.2 has BASEBAND 04.02.13_G!! PICS
    By kkdool in forum General
    Replies: 13
    Last Post: 11-11-2007, 06:50 PM
  5. 1.1.2 Baseband is 04.02.13_G
    By codezero in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 11-08-2007, 03:37 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:51 PM.
twitter, follow us!